{
"id":"agg",
"type":"bible",
"name":"Godɨndɨ Hoafɨ",
"nameEnglish":"Angor NT",
"hasLemma":false,
"redistributable":true,
"abbr":"agg",
"dir":"ltr",
"lang":"agg",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Angor",
"langName":"Angor",
"fontClass":"andika"
}
